RubyGems Navigation menu

opal 0.5.5

Ruby runtime and core library for javascript.

Versions:

  1. 1.5.1 - July 20, 2022 (1.02 MB)
  2. 1.5.0 - April 13, 2022 (1.02 MB)
  3. 1.5.0.rc1 - April 06, 2022 (1.02 MB)
  4. 1.4.1 - January 12, 2022 (1.01 MB)
  5. 1.4.0 - December 24, 2021 (1.01 MB)
  6. 0.5.5 - November 25, 2013 (218 KB)
Show all versions (123 total)

Runtime Dependencies (1):

Development Dependencies (6):

  • mspec = 1.5.20
  • octokit ~> 2.4.0
  • opal-sprockets ~> 0.3.0
  • racc >= 0
  • rake >= 0
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Adam Beynon

    SHA 256 checksum:

    dc8ce6fbff5b2a27fa9fcfa88d2b066ae2caa71f27ec94ce1c66257bfeb6161f

    Total downloads 598,582

    For this version 6,720

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: